@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.n6bEoj7:before {
  content: "\e000";
}
.dmOyXPuXR:before {
  content: "\e001";
}
.Py8qf55fp4:before {
  content: "\e002";
}
.M9yjtLbdmg:before {
  content: "\e003";
}
.rxvRAC:before {
  content: "\e004";
}
.WShcx4Wws:before {
  content: "\e005";
}
.g8zhov7pw:before {
  content: "\e006";
}
.nU0OgeOr:before {
  content: "\e007";
}
.dEkFcHipHjy:before {
  content: "\e008";
}
.VNSSz0mQD08:before {
  content: "\e009";
}
.SQ3YMR:before {
  content: "\e00a";
}
.YCx1B5uE:before {
  content: "\e00b";
}
.aohAufy:before {
  content: "\e00c";
}
.zXBIaba:before {
  content: "\e00d";
}
.m3a1LkZ3:before {
  content: "\e00e";
}
.pAihaurL:before {
  content: "\e00f";
}
.MwDbz2GLY88:before {
  content: "\e010";
}
.VysNsMp4Q:before {
  content: "\e011";
}
.CWiJLmrIUh:before {
  content: "\e012";
}
.W7SZILNCHe:before {
  content: "\e013";
}
.cL8jDdI1:before {
  content: "\e014";
}
.L0sdNG:before {
  content: "\e015";
}
.bYIZG7NYTlx:before {
  content: "\e016";
}
.uo4pciILmMy:before {
  content: "\e017";
}
.bdFR2vZa4e:before {
  content: "\e018";
}
.gmSNrgi6ULi:before {
  content: "\e019";
}
.E0pLcXT:before {
  content: "\e01a";
}
.auCu85WVe:before {
  content: "\e01b";
}
.TMqr2m:before {
  content: "\e01c";
}
.sEbsSnM8rR:before {
  content: "\e01d";
}
.GOo2FbLxv:before {
  content: "\e01e";
}
.cx8MQl4cKp:before {
  content: "\e01f";
}
.v2XWaz2rdXS:before {
  content: "\e020";
}
.lb4cr9C0x:before {
  content: "\e021";
}
.xg9yRr1iJ:before {
  content: "\e022";
}
.ghbZE04r:before {
  content: "\e023";
}
.EGSucu8h:before {
  content: "\e024";
}
.mYyWn7dLiub:before {
  content: "\e025";
}
.WrddJvsT4K:before {
  content: "\e026";
}
.y90BbR5MefB:before {
  content: "\e027";
}
.QIIaVSBvFW:before {
  content: "\e028";
}
.ohgyRu:before {
  content: "\e029";
}
.DqSVG1z6ffN:before {
  content: "\e02a";
}
.tZEk9bxVNy:before {
  content: "\e02b";
}
.OhcdALhHK8y:before {
  content: "\e02c";
}
.Pk9YVa:before {
  content: "\e02d";
}
.oMy9lC:before {
  content: "\e02e";
}
.NxbUUCx:before {
  content: "\e02f";
}
.qN1goGQ9m4:before {
  content: "\e030";
}
.Y81jjqJ:before {
  content: "\e031";
}
.mBbEIs:before {
  content: "\e032";
}
.QuOYPHwa4:before {
  content: "\e033";
}
.CROAVTB:before {
  content: "\e034";
}
.JZDyioT:before {
  content: "\e035";
}
.fYnLfb:before {
  content: "\e036";
}
.JxsWRPtLU5:before {
  content: "\e037";
}
.rsGTNL:before {
  content: "\e038";
}
.y3B6Lx:before {
  content: "\e039";
}
.H9Hc4Wa8V:before {
  content: "\e03a";
}
.jwLHzpYUP:before {
  content: "\e03b";
}
.j5TblL5iB:before {
  content: "\e03c";
}
.Q2zFyvrOvI9:before {
  content: "\e03d";
}
.qa1gwHSU:before {
  content: "\e03e";
}
.LwuUXOHxTh:before {
  content: "\e03f";
}
.m06M1tDYFm:before {
  content: "\e040";
}
.CBr81Ijb:before {
  content: "\e041";
}
.qkoHOwV7:before {
  content: "\e042";
}
.saOqbJKFKC:before {
  content: "\e043";
}
.LKRJUoBa:before {
  content: "\e044";
}
.FacohPC:before {
  content: "\e045";
}
.Fe7mLtCp0XP:before {
  content: "\e046";
}
.fg5NemyEwZ:before {
  content: "\e047";
}
.gp6NGVciKR:before {
  content: "\e048";
}
.GKugFuN:before {
  content: "\e049";
}
.uP3Mec27ohC:before {
  content: "\e04a";
}
.lutq2ZYQUQ:before {
  content: "\e04b";
}
.ylncUaYS:before {
  content: "\e04c";
}
.i5vbl8d:before {
  content: "\e04d";
}
.zzE3utU0k:before {
  content: "\e04e";
}
.fMAyVu5ax6r:before {
  content: "\e04f";
}
.DquLiBN2Qh:before {
  content: "\e050";
}
.ldf65W:before {
  content: "\e051";
}
.VdqzTNMO:before {
  content: "\e052";
}
.WETADDCtlVT:before {
  content: "\e053";
}
.Q8xrPzf:before {
  content: "\e054";
}
.TVqGjcjrF:before {
  content: "\e055";
}
.JoefmhiUIe:before {
  content: "\e056";
}
.HkUVuZRibiR:before {
  content: "\e057";
}
.kCklQ6:before {
  content: "\e058";
}
.Qh5WzUmu:before {
  content: "\e059";
}
.tffwozh:before {
  content: "\e05a";
}
.dmBsiWN:before {
  content: "\e05b";
}
.WnsGg3:before {
  content: "\e05c";
}
.I1V120ak:before {
  content: "\e05d";
}
.VKOVsrvpcY:before {
  content: "\e05e";
}
.kX52ltRP:before {
  content: "\e05f";
}
.tM9pq4LIIcl:before {
  content: "\e060";
}
.tsIG7WQJ2:before {
  content: "\e061";
}
.LxV6isg:before {
  content: "\e062";
}
.viBKP4vm:before {
  content: "\e063";
}
.gnQQuA7l:before {
  content: "\e064";
}
.Vcp57Ampjb:before {
  content: "\e065";
}
.UpiP9OY:before {
  content: "\e066";
}
.SFAQPzp:before {
  content: "\e067";
}
.JzbKa7QI:before {
  content: "\e068";
}
.qJokmTNo:before {
  content: "\e069";
}
.PRdcPyaK:before {
  content: "\e06a";
}
.TycRXL0Hz:before {
  content: "\e06b";
}
.ors9gZ:before {
  content: "\e06c";
}
.QmRhJRN:before {
  content: "\e06d";
}
.Q8ahuWCtK:before {
  content: "\e06e";
}
.LbexK6c59u:before {
  content: "\e06f";
}
.QlRTM6lBAff:before {
  content: "\e070";
}
.q3ljdIV:before {
  content: "\e071";
}
.fYfKuPA:before {
  content: "\e072";
}
.SkPnmH:before {
  content: "\e073";
}
.GgrRBU9N:before {
  content: "\e074";
}
.BBiQpo5Xfi:before {
  content: "\e075";
}
.OFrc2p:before {
  content: "\e076";
}
.Gz0cn43L:before {
  content: "\e077";
}
.dxX8wRM:before {
  content: "\e078";
}
.hXbA03uOj:before {
  content: "\e079";
}
.AX8Bb7zeKT6:before {
  content: "\e07a";
}
.CEEdnWkScG:before {
  content: "\e07b";
}
.TUXxpt:before {
  content: "\e07c";
}
.evJW9cTIzUk:before {
  content: "\e07d";
}
.QPKUl9aQT:before {
  content: "\e07e";
}
.nA7Y35Hw9L:before {
  content: "\e07f";
}
.ttKpdq5fJ:before {
  content: "\e080";
}
.lriClG6svkB:before {
  content: "\e081";
}
.wca0FVTr1Dd:before {
  content: "\e082";
}
.KXvIAq:before {
  content: "\e083";
}
.O78O3Ig:before {
  content: "\e084";
}
.GZl1JbCKsVt:before {
  content: "\e085";
}
.mggLtg:before {
  content: "\e086";
}
.VGcrNHfUm6O:before {
  content: "\e087";
}
.xBChVW:before {
  content: "\e088";
}
.ym9VtTq3LAz:before {
  content: "\e089";
}
.dkFUa5CcKM:before {
  content: "\e08a";
}
.Egi3r7Kv:before {
  content: "\e08b";
}
.gRkSw4GhCm1:before {
  content: "\e08c";
}
.VY8NGEHRM:before {
  content: "\e08d";
}
.HmrA9OFfxW:before {
  content: "\e08e";
}
.fQL3WDEE:before {
  content: "\e08f";
}
.sf6tkeZSj:before {
  content: "\e090";
}
.ey4SOr4g:before {
  content: "\e091";
}
.XRbPsVWEDHU:before {
  content: "\e092";
}
.APKfkc:before {
  content: "\e093";
}
.iQlyyXUSs:before {
  content: "\e094";
}
.CCJpUe:before {
  content: "\e095";
}
.YzyCxlY03Lb:before {
  content: "\e096";
}
.OlizuPtkha9:before {
  content: "\e097";
}
.h34QYS:before {
  content: "\e098";
}
.vYEy2ld1:before {
  content: "\e099";
}
.VAtIEV2k:before {
  content: "\e09a";
}
.DhXRB43ba:before {
  content: "\e09b";
}
.n3YAAv:before {
  content: "\e09c";
}
.EHinavAo:before {
  content: "\e09d";
}
.OHhfnhys2Vy:before {
  content: "\e09e";
}
.ESZLhi:before {
  content: "\e09f";
}
.omlbUtt6W:before {
  content: "\e0a0";
}
.lpm3j3FwCY7:before {
  content: "\e0a1";
}
.R9GABk:before {
  content: "\e0a2";
}
.kD8uoGh:before {
  content: "\e0a3";
}
.HbmsflC:before {
  content: "\e0a4";
}
.X1twj0z:before {
  content: "\e0a5";
}
.fr3WSg:before {
  content: "\e0a6";
}
.xe9RcZ:before {
  content: "\e0a7";
}
.ICRqLH44FyM:before {
  content: "\e0a8";
}
.pvPYmqqNXuv:before {
  content: "\e0a9";
}
.g3Qx3x7BRgK:before {
  content: "\e0aa";
}
.oVsOQNnSZ:before {
  content: "\e0ab";
}
.ASXSbqE2e4:before {
  content: "\e901";
}
.Xrpjzt:before {
  content: "\e902";
}
.nR5HRYF:before {
  content: "\e903";
}
.ZPN0mW:before {
  content: "\e904";
}
.BSzGFE:before {
  content: "\e905";
}
.BkwCtta:before {
  content: "\e906";
}
.Xh8frYaZ:before {
  content: "\e907";
}
.Psze8slg:before {
  content: "\e908";
}
.GPpGFg:before {
  content: "\e909";
}
.nwcrhieDs:before {
  content: "\e90a";
}
.QoALUXbxfb:before {
  content: "\e90b";
}
.yWNJ8hLs:before {
  content: "\e90c";
}
.VLgJE21Pm5:before {
  content: "\e90d";
}
.Ctat34mY:before {
  content: "\e90e";
}
.NCqGaLflYiP:before {
  content: "\e90f";
}
.mp3Vehks4Ef:before {
  content: "\e910";
}
.ZaHX6eTW:before {
  content: "\e911";
}
.sJNdTM:before {
  content: "\e912";
}
.Cux6eZaygZH:before {
  content: "\e913";
}
.eU7A0NrR:before {
  content: "\e914";
}
.KcjCbA2y:before {
  content: "\e915";
}
.B5isfzGh4:before {
  content: "\e916";
}
.okuqyBOdfF:before {
  content: "\e917";
}
.GUr02Pa:before {
  content: "\e918";
}
.uNchLSxdDu:before {
  content: "\e919";
}
.xXlC87ZF:before {
  content: "\e91a";
}
.KiejKuo:before {
  content: "\e91b";
}
.lEaAi5WLyy:before {
  content: "\e91c";
}
.v1S8Ayh6Qx:before {
  content: "\e91d";
}
.V65SRi:before {
  content: "\e91e";
}
.L6DjVUCs2:before {
  content: "\e91f";
}
.pvEkeehZ:before {
  content: "\e920";
}
.e0YhYSX6XiD:before {
  content: "\e921";
}
.QgVNQS0:before {
  content: "\e922";
}
.WbG3JTRsG:before {
  content: "\e923";
}
.PbeqW2:before {
  content: "\e924";
}
.POYGF1:before {
  content: "\e925";
}
.ckhIbYNdme:before {
  content: "\e926";
}
.mnGhyX4jp6:before {
  content: "\e927";
}
.R180VT:before {
  content: "\e928";
}
.xWYez9yNU:before {
  content: "\e929";
}
.yPsdO1Vkd:before {
  content: "\e92a";
}
.jT0HlcRLsr0:before {
  content: "\e92b";
}
.NPL43rdn:before {
  content: "\e92c";
}
.AG1fg7J1:before {
  content: "\e92d";
}
.JfVhdG41CnV:before {
  content: "\e92e";
}
.CRZaeKo2h:before {
  content: "\e92f";
}
.wITZ2fE:before {
  content: "\e930";
}
.U3arLqn4S:before {
  content: "\e931";
}
.Evg3hj:before {
  content: "\e932";
}
.Hb1Pnctf:before {
  content: "\e933";
}
.J1PITN:before {
  content: "\e934";
}
.GkpGkAk:before {
  content: "\e935";
}
.LIkqWw540G:before {
  content: "\e936";
}
.RPwzXKXD:before {
  content: "\e937";
}
.k7EMJR9V:before {
  content: "\e938";
}
.gCJXt6L7wdg:before {
  content: "\e939";
}
.A0h3Rf42:before {
  content: "\e93a";
}
.mJJEQdF:before {
  content: "\e93b";
}
.uhdduXyl8t:before {
  content: "\e93c";
}
.NStfug5GoaE:before {
  content: "\e93d";
}
.HgfiLicVS9s:before {
  content: "\e93e";
}
.WD1IlLhM1qB:before {
  content: "\e93f";
}
.liHArkVh:before {
  content: "\e940";
}
.kjihHf0RgR:before {
  content: "\e941";
}
.e83Qv1tW2FL:before {
  content: "\e942";
}
.KWSGBKf:before {
  content: "\e943";
}
.hu1BX9Ob8OW:before {
  content: "\e944";
}
.dGwQAmw:before {
  content: "\e945";
}
.PFClMPP0:before {
  content: "\e946";
}
.pDgNGA:before {
  content: "\e947";
}
.KK7oZ2d9s:before {
  content: "\e948";
}
.Vu89ayKXqaH:before {
  content: "\e949";
}
.e2PcnElau:before {
  content: "\e94a";
}
.kxxHCF6:before {
  content: "\e94b";
}
.XQjTQsI8ch:before {
  content: "\e94c";
}
.yEGn6NWth:before {
  content: "\e94d";
}
.exmvdsZYO:before {
  content: "\e94e";
}
.WH1w6NZOMa:before {
  content: "\e94f";
}
.PBJipnm:before {
  content: "\e950";
}
.FCF7PT:before {
  content: "\e951";
}
.ezoIHKUp:before {
  content: "\e952";
}
.mMaD5cPG110:before {
  content: "\e953";
}
.Q4zin0jd:before {
  content: "\e954";
}
.GVfGQiZvW:before {
  content: "\e955";
}
.iFKgmo:before {
  content: "\e956";
}
.yMMysKMkLXw:before {
  content: "\e957";
}
.FaLaE3AzS:before {
  content: "\e958";
}
.vuejEXw1yL:before {
  content: "\e959";
}
.eivXKEaw:before {
  content: "\e95a";
}
.dcA8Pm:before {
  content: "\e95b";
}
.m1eF6bKYrYr:before {
  content: "\e95c";
}
.csKcZPI:before {
  content: "\e95d";
}
.crbdHJ9gG:before {
  content: "\e95e";
}
.UBHF4C:before {
  content: "\e95f";
}
.MfKtWuhV:before {
  content: "\e960";
}
.Z7VCPupOtu:before {
  content: "\e961";
}
.F3YZKw:before {
  content: "\e962";
}
.ebjAwCL:before {
  content: "\e963";
}
.RfUZWzl:before {
  content: "\e964";
}
.MJeh5A1o:before {
  content: "\e965";
}
.wa6D6n3cv:before {
  content: "\e966";
}
.cv03Mc:before {
  content: "\e967";
}
.rbWiSf0:before {
  content: "\e968";
}
.tOSFguywOI:before {
  content: "\e969";
}
.BbUDCZUOUi:before {
  content: "\e96a";
}
.tbMdhX0:before {
  content: "\e96b";
}
.iXYw8ow3:before {
  content: "\e96c";
}
.g8vOfbId:before {
  content: "\e96d";
}
.jaK8cxcFhM:before {
  content: "\e96e";
}
.FWybSy:before {
  content: "\e96f";
}
.UpL4xWmT2:before {
  content: "\e970";
}
.xYApIwWZRNN:before {
  content: "\e971";
}
.JjwK2A:before {
  content: "\e972";
}
.gJ56iRD:before {
  content: "\e973";
}
.vsWEPCQp:before {
  content: "\e974";
}
.GAeZEfPbDa:before {
  content: "\e975";
}
.RZHf0D77x:before {
  content: "\e976";
}
.bZXr5WG:before {
  content: "\e977";
}
.vOCfIudJlU:before {
  content: "\e978";
}
.XbfoDmg:before {
  content: "\e979";
}
.DEnLAS7dJo:before {
  content: "\e97a";
}
.meLBkin:before {
  content: "\e97b";
}
.ThT7yPgdxH:before {
  content: "\e97c";
}
.Ny2e3lmq:before {
  content: "\e97d";
}
.wr2hhE:before {
  content: "\e97e";
}
.czD5qKZNGtT:before {
  content: "\e97f";
}
